@media (min-width: 320px) and (max-width: 1199px) { 

 .responsive-table{
  overflow: scroll;
}
 }

@media (min-width: 320px) and (max-width:1199px) {
 .navbar {
   display: none;
}
 #rmp-container-73 {
   
        top: 50px;
  }
#rmp-menu-wrap-73 .rmp-menu-item-link {
              height: 40px;
        line-height: 40px;
        padding: 0px 0px 0px 30px;
        padding-right: 0;
        border-bottom: 1px dotted #999;
        position: relative;
    }
  
 #rmp-menu-wrap-73 .rmp-menu-current-item .rmp-menu-item-link {
     
        border-bottom: 1px dotted #999;
       
    }
  
      #rmp-menu-wrap-73 .rmp-menu-item {
      position: relative;
    }
   #rmp-menu-wrap-73 .rmp-menu-item:after{
        position: absolute;
        content: '\E06C';
        font-family: 'Phosphor';
        font-size: 17px;
        color: #fff;
        left: 5px;
        top: 7px;
    }
   #rmp-menu-wrap-73 .rmp-menu-item:nth-child(1)::after{
      
        content: '\E2C2';
    
    }
    #rmp-menu-wrap-73 .rmp-menu-item:nth-child(2)::after{
      
        content: '\E218';
    
    }
  
}

@media (min-width: 320px) and (max-width: 1199px) { 
  .container {
    width: 100%;
    max-width: 100%;
}
  .first{
    order: 1;
  }
   .second{
    order: 2;
  }
  .mobile{
    display: block;
  }
  .desktop {
    display: none;
}
  main{
               padding-top: 45px;
        overflow: hidden;
        margin-top: 0;
  }
 header, footer{
         
        overflow: hidden;
      
  }

    
  
  p#breadcrumbs {
       font-size: 12px;
    padding: 0px 0px 20px 0px;
    line-height: 160%;
  }
 
  h1 {
    font-size: 32px;
        line-height: 1;
        margin-bottom: 0px;
        word-break: break-word;
}
  
  h2, .hentry h2 {
   font-size: 28px;
    line-height: 140%;
    word-break: break-word;
}
  h3, .hentry h3 {
    font-size: 26px;
    line-height: 140%;
     word-break: break-word;
}
  h4, .hentry h4 {
    font-size: 24px;
     line-height: 130%;
     word-break: break-word;
}
  h5, .hentry h5 {
    font-size: 22px;
     line-height: 120%;
}
  h6, .hentry h6 {
    font-size: 20px;
    line-height: 120%;
}
 
 
  
  table tbody td {
    font-size: 15px;
}

  table thead th {
    font-size: 15px;
}
  .wp-block-table{
    overflow: scroll;
  }
  


  .modal {
    z-index: 999999;
}
  .f1 {
 
    font-size: 14px;
   
}
  textarea {
    height: 100px;
}

  .modal-body .btn {
    float: inherit;
    display: block;
    width: 100%;
}
  

 .header_container {
          display: flex;
        justify-content: center;
        align-items: center;
        padding: 5px 15px 5px 15px;
        align-content: center;
        transition: all 0.3s;
        gap: 36px;
        position: fixed;
        top: 0;
        z-index: 999;
        left: 0;
        width: 100%;
         background: var(--red-color);
    height: 50px;
       
}
 
  header .menu_container {
    display: none;
}
  
  header .burger-menu {
   
  order: 1;
    width: 20%;
}
  
  header .logo_container {
    width: 60%;
  order: 2;
    position: relative;
}
  header .instrument_container {
        width: 20%;
        order: 3;
        display: flex;
        justify-content: flex-end;
   
}
  
.instrument_container .search_button {
   
    width: 30px;
    height: 30px;
    font-size: 30px;
    color: #ffffff;
}
  header .divider {
  display: none;
}
  
  header .logo_container .logo {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}
  

  footer {
  margin-top: 0px;
 padding: 20px 0px 120px 0px;
 
}
.footer_container {
    display: flex;
    gap: 40px;
    flex-direction: column-reverse;
}
  .footer_item {
    width: calc(100% / 1 - 0px);
}
  footer .navbar-nav {
              list-style: none;
        max-width: 50%;
        flex-wrap: wrap;
        gap: 0px;
        margin: 10px auto;
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
}
  footer .navbar-nav li {
    transition: all 0.3s;
    width: calc(100% / 2 - 10px);
}
  footer .navbar-nav>li>a {
          position: relative;
        padding-bottom: 9px;
        padding-top: 9px;
        padding-left: 30px !important;
        margin: 0px 0px 0px 0px;
}
  footer .navbar-nav>li>a:before {
 position: absolute;
        content: '\E06C';
        font-family: 'Phosphor';
        font-size: 17px;
        color: #fff;
        left: 5px;
        top: 7px;
}
  footer .navbar-nav li:first-child a {
       border-left: 1px dotted var(--red-light-color);
}
  
  footer .logo {
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-content: center;
    align-items: center;
}
  
  .title_h2 h2 {
   
    font-size: 24px;

}
  .title_h2 {
         display: flex;
        gap: 10px;
        margin-bottom: 25px;
        flex-direction: row;
        align-items: center;
}
 
  
  header {
              background: var(--red-color);
        margin-bottom: 0px;
        height: 5px;
   
}
 
  .modal-dialog {
    max-width: 90%;
 
}
  .totop {
  
    bottom: 60px;
    right: 10px;
  }
 
 
  .home .nw_blocks {
   
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
 .home .nw_blocks .nw_block:nth-child(2) {
    width: calc(100% / 1 - 0px);
    height: 340px;
}
  
   .home .nw_blocks .nw_block:nth-child(2)::before {
   
}
  
    .home .nw_blocks .nw_block:nth-child(3) {
    width: calc(100% / 1 - 0px);
    height: auto;
}
  
  .home .nw_blocks .nw_block:nth-child(2) .nw_content{
    height: 340px;
}
 
 .home .nw_blocks .nw_block:nth-child(3) .nw_img, 
 .home .nw_blocks .nw_block:nth-child(4) .nw_img,  
 .home .nw_blocks .nw_block:nth-child(5) .nw_img,
 .home .nw_blocks .nw_block:nth-child(6) .nw_img {
    display: none;
}
  .home .nw_blocks .nw_block:nth-child(3), 
   .home .nw_blocks .nw_block:nth-child(4), 
   .home .nw_blocks .nw_block:nth-child(5), 
   .home .nw_blocks .nw_block:nth-child(6) {
    height: auto;
    padding: 0 15px;
}
  .home .nw_blocks .nw_block:nth-child(3) .nw_content, 
   .home .nw_blocks .nw_block:nth-child(4) .nw_content, 
   .home .nw_blocks .nw_block:nth-child(5) .nw_content, 
   .home .nw_blocks .nw_block:nth-child(6) .nw_content {
    height: auto;
    padding: 10px 0;
     border-top: 1px dotted #ffffff9e;
}
  .home .nw_blocks .nw_block:nth-child(3) .nw_link span, 
   .home .nw_blocks .nw_block:nth-child(4) .nw_link span, 
   .home .nw_blocks .nw_block:nth-child(5) .nw_link span, 
   .home .nw_blocks .nw_block:nth-child(6) .nw_link span {
    line-height: 1.1;
    font-size: 17px;
    position: static;
    color: #fff;
    text-shadow: none;
}
   .home .nw_block {
   
    width: calc(100% / 1 - 0px);
  }
  .home .nw_blocks {
    margin: 0 -15px 15px;
    top: 0;
    background: #000;
   border-radius: 0px;
            padding-bottom: 10px;
}
  
   .home .nw_content::before {
    display: none;
}
  .home .nw_block:nth-child(2) .nw_content::before {
    display: block;
}
  
 a.nw_blocks_h {
    display: block;
    position: absolute;
    top: 15px;
    left: 15px;
    padding: 2px 10px;
    background: #c00;
    z-index: 5;
 border-radius: 2px;
   transform: translateX(0%);
}
   a.nw_blocks_h h3{
       font-weight: bold;
    font-size: 22px;
       color: #fff;
  }
  
  aside .news_item .data span .ph {
 
    font-size: 15px;
 
}
  .instrument_container {
    position: initial;
}
  
  .instrument_container .search_area {
              position: absolute;
        width: calc(100% / 1 - 60px);
        right: 50px;
          z-index: 99999999 !important;
   
}
  .search_form button {
   
    display: none;
}
  
  .input_search {
    width: 100%;
    background: #fff;
    border: 2px solid #fff;
}
  .float_share {
 
    width: 100%;
    margin: 0;
    top: inherit;
    left: 0;
    z-index: 10000000;
    bottom: 0;
}
  .float_share .ya-share2__list.ya-share2__list_direction_horizontal {
                margin-top: 0px;
        display: flex;
        justify-content: center;
}
  .float_share .ya-share2__container_mobile .ya-share2__badge {
    border-radius: 0%;
}
 .float_share .ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item {
   
    margin: 0px 0px 0 0;
   
}
  .float_share .ya-share2__container_mobile.ya-share2__container_size_m .ya-share2__icon {
  
    width: 60px;
}
  .float_share .ya-share2__badge {
 
    padding: 0;
}
  
  
  .related .nw_block {
    width: calc(100% / 1 - 0px);
}
  .related .nw_blocks .nw_block:nth-child(2), .related .nw_blocks .nw_block:nth-child(3) {
    width: calc(100% / 1 - 0px);
    height: 200px;
}
  .news_container .news_item {
           min-height: 190px;
        display: flex;
        gap: 20px;
        padding: 0;
        position: relative;
        font-size: 14px;
        transition: all .2s ease-in-out;
        border-right: 0;
        flex-direction: column;
}
  .news_item .img {
    width: 100%;
    height: 200px;
}
  .news_item .img:after {

    left: 0px;

}
  .news_container .news_item .content {
    width: 100%;
    padding: 0px 0px 10px 0px;
}
  
  .archove aside .widget {
   
    margin-top: 15px;
}
  .single .meta {
   
}
  .single .meta .post_meta {
  
    gap: 10px;
  
}
  .thumbbail_block span {
  
    display: none;
}
   .thumbbail_block{
  
  margin-bottom: 15px;
}
  .news_read_also b {
    flex-shrink: 1;
    height: 100%;
}
  .ads {
  margin-bottom: 15px;
}
  
  .slider_wrap {
 display: none;
}
  
  aside .news_container {

    gap: 0px 0px;

}
  aside .news_container .news_item {

    padding: 10px 0 0px 0px;
}
  footer a {
    align-items: center;
    justify-content: center;
}
  footer .logo span {
   
    margin-bottom: 12px;
}
  .archive_wrap.container .col-lg-8 {
    flex: 0 0 auto;
    width: 100%;
}
  .archive_wrap.container .col-lg-4 {
    flex: 0 0 auto;
    width: 100%;
}
  .related .nw_blocks .nw_block {
    width: calc(100% / 1 - 0px);
    height: 200px;
}
  .pagination {
    margin: 20px 0px 20px 0px;
  }
}

@media (min-width: 320px) and (max-width: 991px) { 
footer .navbar-nav {
           
        max-width: 300px;
   
}
}


@media (min-width: 768px) and (max-width: 1199px) {
    .related .nw_blocks .nw_block:nth-child(2), .related .nw_blocks .nw_block:nth-child(3) {
        width: calc(100% / 2 - 10px);
        
    }
      .related .nw_blocks .nw_block {
        width: calc(100% / 2 - 10px);
        
    }
  
}
@media (min-width: 992px) and (max-width: 1199px) {
    .news_container .news_item {
        min-height: 190px;
        display: flex;
        gap: 20px;
                padding: 0px 10px 10px 0px;
        position: relative;
        font-size: 14px;
        transition: all .2s ease-in-out;
        border-right: 0;
        flex-direction: row;
    }
      .news_item .img {
        width: 30%;
        
    }
      .news_container .news_item .content {
        width: 70%;
        padding: 0px 0px 10px 0px;
    }
}